Subject: Ticket Assigned - number update
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 14:26:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  number update joseph omobolaji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joseph omobolaji Bot:  Hi Joseph Omobolaji ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561555618 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971524149364            06:09 PM, 18th Mar                     joseph omobolaji                    Ok           06:10 PM, 18th Mar                   mayar                   Hi Joseph ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:10 PM, 18th Mar                     joseph omobolaji                    Hi mayar I just tracked my order and it says wrong phone number           06:11 PM, 18th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:11 PM, 18th Mar                     joseph omobolaji                    Ok           06:11 PM, 18th Mar                   mayar                   As i checked this is the number provided fro the delivery:  971552414936           06:13 PM, 18th Mar                     joseph omobolaji                    Oh sorry           06:14 PM, 18th Mar                     joseph omobolaji                    +971524149364           06:14 PM, 18th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:16 PM, 18th Mar                     joseph omobolaji                    I will be checking out tomorrow evening.. I would like to know if this can be fixed and redelivered today?           06:16 PM, 18th Mar                   mayar                   We are truly sorry ButThe order can't be delivered today.           06:18 PM, 18th Mar                     joseph omobolaji                    Hello           06:19 PM, 18th Mar                   mayar                   Is there is any thing else i can help you with?           06:21 PM, 18th Mar                     joseph omobolaji                    I will be checking out tomorrow evening.. I would like to know if this can be fixed and redelivered today?           06:22 PM, 18th Mar                     joseph omobolaji                    OK no problem... Hopefully tomorrow yes?           06:23 PM, 18th Mar                   mayar                   We will do the needful.           06:25 PM, 18th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:25 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4044565